.pagebody {
	position:absolute;
	font:11px verdana,arial,sans serif, helvetica;
	top:110px; left:185px; width:585px; padding: 0px;
	font-weight:normal;
	color: #666666;
}

.producttitle {
	display:block; padding-bottom:5px;
	font:22px arial,tahoma,verdana,helvetica;
	font-weight:normal;
    color: #ff0000;
}

.subtitle {
	display:block;
	font:14px arial,tahoma,verdana,helvetica;
	font-weight:bold;
    color: #000000;
}

.heading {
	display:block;
	font:14px arial,tahoma,verdana,helvetica;
	font-weight:bold;
    color: #000080;
}

.productid {
	display:block; margin-top:4px;
	font:15px arial, helvetica;
	font-weight:bold;
    color: #000000;
}

.productname {
	display:block; margin-top:4px;
	font:14px arial, helvetica;
	font-weight:bold;
    color: #000080;
}

.linkbar {
	display:block;
	padding-top:10px; padding-bottom:24px;
    color: #800000;
	font:10px arial, helvetica;
}

.datasheet {
	display:block;
	padding:1px;
	margin-bottom:2px;
	font:11px arial, helvetica;
	font-weight:bold;
	border:1px; border-color:black; border-style:solid;
	background-color:#c2def2;
	cursor: hand;
}

.pdf {
	display:inline; padding:1px;
	margin-top:2px; margin-bottom:2px;margin-left:4px;
	font:10px verdana,arial, helvetica;
	width: 30px;
	font-weight:normal;
	border:1px; border-color:#000000; border-style:solid;
	background-color:#dcdcdc;
	text-align: center;
	cursor: hand;
}

.filesize {
	font: 8px verdana, arial, helvetica;
	vertical-align: text-top;
	color:#000000;
}

a {text-decoration: none; color:#000000; }

img {border:0}

.features {
	background-color: #ffffcc;
}

.list {
	font-family: Arial, sans-serif;
	color: #000000;
	font-size: 13px;
	line-height: 17px;
	font-weight: normal;
}

ul {
	margin-left:18px;
	margin-bottom:0px;
	margin-top:0px;
}

.productline {
	background-color: red;
}

.tableinsert {
	font:12px arial,sans serif, verdana, helvetica;
	padding: 0px;
	font-weight:normal;
}